---

version: '2'
services:
  logstash:
    image: "docker.elastic.co/logstash/logstash:{{ logstash_image_version }}"
    restart: unless-stopped
    network_mode: "host"
    ports:
      - "5044:5044"
      - "9600:9600"
    volumes:
      - "/etc/docker-compose/logstash/config:/usr/share/logstash/config"
      - "/etc/docker-compose/logstash/pipeline:/usr/share/logstash/pipeline"
